/* reset css */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table {	border-collapse: collapse; border-spacing: 0; }

/* general */
body { background: #fff; width: 457px; position: relative; }
body.feedBody { width: 950px; }
.clear { clear: both; }
input, textarea { -webkit-border-radius: 0; -webkit-appearance: none; }

/* typography */
/*
@font-face {
    font-family: 'brandon_grotesquebold';
    src: url('/css/fonts/brandongrotesque-bold-webfont.eot');
    src: url('/css/fonts/brandongrotesque-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/brandongrotesque-bold-webfont.woff') format('woff'),
         url('/css/fonts/brandongrotesque-bold-webfont.ttf') format('truetype'),
         url('/css/fonts/brandongrotesque-bold-webfont.svg#brandon_grotesquebold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'brandon_grotesquelight';
    src: url('/css/fonts/brandongrotesque-light-webfont.eot');
    src: url('/css/fonts/brandongrotesque-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/brandongrotesque-light-webfont.woff') format('woff'),
         url('/css/fonts/brandongrotesque-light-webfont.ttf') format('truetype'),
         url('/css/fonts/brandongrotesque-light-webfont.svg#brandon_grotesquelight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'brandon_grotesquelight_italic';
    src: url('/css/fonts/brandongrotesque-lightitalic-webfont.eot');
    src: url('/css/fonts/brandongrotesque-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/brandongrotesque-lightitalic-webfont.woff') format('woff'),
         url('/css/fonts/brandongrotesque-lightitalic-webfont.ttf') format('truetype'),
         url('/css/fonts/brandongrotesque-lightitalic-webfont.svg#brandon_grotesquelight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'brandon_grotesquemedium';
    src: url('/css/fonts/brandongrotesque-medium-webfont.eot');
    src: url('/css/fonts/brandongrotesque-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/brandongrotesque-medium-webfont.woff') format('woff'),
         url('/css/fonts/brandongrotesque-medium-webfont.ttf') format('truetype'),
         url('/css/fonts/brandongrotesque-medium-webfont.svg#brandon_grotesquemedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'brandon_grotesque_regularRg';
    src: url('/css/fonts/brandongrotesque-regular-webfont.eot');
    src: url('/css/fonts/brandongrotesque-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/brandongrotesque-regular-webfont.woff') format('woff'),
         url('/css/fonts/brandongrotesque-regular-webfont.ttf') format('truetype'),
         url('/css/fonts/brandongrotesque-regular-webfont.svg#brandon_grotesque_regularRg') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'brandon_grotesqueRgIt';
    src: url('/css/fonts/brandongrotesque-regularitalic-webfont.eot');
    src: url('/css/fonts/brandongrotesque-regularitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/brandongrotesque-regularitalic-webfont.woff') format('woff'),
         url('/css/fonts/brandongrotesque-regularitalic-webfont.ttf') format('truetype'),
         url('/css/fonts/brandongrotesque-regularitalic-webfont.svg#brandon_grotesqueRgIt') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'dearjoe';
    src: url('/css/fonts/dearjoe5casual-webfont.eot');
    src: url('/css/fonts/dearjoe5casual-webfont.eot?#iefix') format('embedded-opentype'),
         url('/css/fonts/dearjoe5casual-webfont.woff') format('woff'),
         url('/css/fonts/dearjoe5casual-webfont.ttf') format('truetype'),
         url('/css/fonts/dearjoe5casual-webfont.svg#dearjoe_5_dearjoe5casualtrial') format('svg');
    font-weight: normal;
    font-style: normal;
}
*/
p, a { font: 14px "RotisSemiSansW01-Light", sans-serif; line-height: 1.3; }

/* top */
.top { height: 24px; background: url('/images/homepage/top_bg.png') center center repeat-x; text-align: center; }
.top span { font: 17px "Oswald", Arial, Helvetica, sans-serif; color: #454545; background: #fff; display: inline-block; padding: 0 6px; height: 24px; line-height: 24px; }

/* header */
.header { width: 100%; height: 74px; position: relative; margin-bottom: 18px; margin-top: 10px; }
.header h1 { width: 264px; height: 74px; background: url('/images/homepage/etributes_logo.png') center center no-repeat; text-indent: -9999px; position: absolute; left: 50%; margin-left: -132px; }
.header a { display: block; position: absolute; bottom: 0; color: #7c7877; font-size: 16px; }
.header a#feedback { left: 0; display: block; }
.header a#learnMore { right: 0; display: block; color: #7c7877; }

/* search */
.search { width: 100%; box-sizing: border-box; position: relative; margin-bottom: 18px; }
.search form { width: 287px; position: relative; height: 40px; }
.search form input[type=text] { display: inline-block; height: 44px; line-height: 44px; border: 2px solid #d75827; outline: none; background: #fff; padding: 0 12px; color: #999; font: 12px Arial, Helvetica, sans-serif; width: 209px; }
.search form input[type=submit] { position: absolute; top: 0; right: 0; width: 78px; height: 44px; cursor: pointer; font: 300 16px "Oswald", sans-serif; background: #d75827; color: #fff; border: none; border-top-right-radius: 3px; border-bottom-right-radius: 3px; text-align: left; }
.search a { display: block; position: absolute; top: 0; right: 0; width: 145px; height: 44px; background: #abc30e url('/images/homepage/arrow_right.png') 127px center no-repeat; border-top-left-radius: 3px; border-bottom-left-radius: 3px; text-decoration: none; color: #fff; font: 300 16px "Oswald", sans-serif; line-height: 44px; padding-left: 10px;}

/* funeral list */
.content .funerals { margin-bottom: 6px; }
.content .funerals li { font: 13px Arial, Helvetica, sans-serif; color: #5f6d65; position: relative; height: 35px; padding: 10px; display: block; }
.content .funerals li.even { background: #fff; }
.content .funerals li.odd { background: #f2f3f2; }
.content .funerals li > a { color: #333; display: inline-block; margin-right: 5px; width: 260px; color: #808080; font: 18px "RotisSemiSansW01-Light", sans-serif; }
.content .funerals li span { font: 16px "RotisSemiSansW01-Light", sans-serif; color: #454545; }
.content .funerals li span.lifespan {display: inline-block; width: 168px; text-align: right; }
.content .funerals li div.hover { display: none; position: absolute; bottom: 0; background: #6f6a68; box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5); z-index: 10; }
.content .funerals li div.hover div.left { float: left; }
.content .funerals li div.hover div.right { float: left; padding: 10px; }
.content .funerals li div.hover div.right h4 a { color: #fff; text-decoration: underline; font: 18px "Rotis SemiSans W01", sans-serif; }
.content .funerals li div.hover div.right p { font: 18px "RotisSemiSansW01-Light", sans-serif; color: #dbdbdb; margin-bottom: 0px; opacity: 0.4; }
.content .funerals li div.hover div.right a { color: #afba5a; text-decoration: underline; font: 18px "RotisSemiSansW01-Light", sans-serif; }
.content p a { padding-left: 10px; font-size: 16px; color: #7c7877; }

/* send flowers */
/*
.sendFlowers { position: relative; width: 100%; height: 112px; background: url('/images/homepage/send_flowers.jpg') top left no-repeat; padding: 11px 9px 0 9px; overflow: hidden; box-sizing: border-box;}
.sendFlowers h2 { color: #fff; font: 22px "brandon_grotesque_regularRg", sans-serif; }
.sendFlowers p { width: 220px; }
.sendFlowers p a { font: 14px Arial, Helvetica, sans-serif; color: #5e6d64; text-decoration: underline; }
.sendFlowers #sendFlowersPanel { background: #929794; position: absolute; width: 374px; left: 0; bottom: -68px; height: 68px; box-sizing: border-box; }
.sendFlowers #sendFlowersPanel #sendFlowersForm { padding: 9px; }
.sendFlowers #sendFlowersPanel label { font: 12px Arial, Helvetica, sans-serif; color: #fff; display: block; margin-bottom: 10px; }
.sendFlowers #sendFlowersPanel form input { display: inline-block; height: 22px; line-height: 22px; border: none; vertical-align: bottom; outline: none; }
.sendFlowers #sendFlowersPanel input[type=text] { background: #fff; padding: 0 6px; color: #5f6d65; font: 12px Arial, Helvetica, sans-serif; width: 270px; }
.sendFlowers #sendFlowersPanel input[type=submit] { cursor: pointer; font: 12px/2.2 "brandon_grotesque_regularRg", sans-serif; background: #5f6d65; padding: 0 22px; margin-left: -6px; color: #fff; text-transform: uppercase; }
*/

/* panels (generic) */
.panel { display: none; position: absolute; width: 374px; }
.panel span.triangle { display: block; width: 24px; height: 13px; background: url('/images/homepage/triangle.png'); position: absolute; top: -13px; right: 30px; }
.panel p { margin-bottom: 12px; color: #5f6d65; line-height: 1.6; }
.panel .closePanel { width: 35px; height: 35px; background: url('/images/homepage/close_panel.png'); display: block; text-indent: -9999px; position: absolute; top: -18px; }

/* learn more panel */
#learnMorePanel { width: 242px; right: 0; top: 121px; background: #fff; padding: 20px; box-sizing: border-box; border: 1px solid #7c7877; }
#learnMorePanel div.learnMoreLink { margin-bottom: 18px; }
#learnMorePanel a { font: 16px "RotisSemiSansW01-Light", sans-serif; }
#learnMorePanel a.thumbnail { display: block; width: 200px; height: 131px; margin-bottom: 5px; }
#watchVideo a.thumbnail { background: url('/images/homepage/watch_video.jpg') left top no-repeat; position: relative; }
#watchVideo:hover a.thumbnail { background-position: left bottom; }
#viewSampleEtribute a.thumbnail { background: url('/images/homepage/sample_etribute.jpg') left top no-repeat; }
#viewSampleEtribute:hover a.thumbnail { background-position: left bottom; }
#learnMorePanel div.learnMoreLink a + a { display: block; color: #7c7877; text-decoration: none; }
#learnMorePanel div.learnMoreLink:hover a + a { text-decoration: underline; }
#learnMorePanel .copy a.goToEtributes { display: block; font: 16px "Oswald", sans-serif; width: 200px; box-sizing: border-box; height: 44px; line-height: 44px; background: #6f6a68 url('/images/homepage/arrow_white.png') 170px center no-repeat; color: #fff; text-decoration: none; padding: 0 10px; opacity: 0.75;
	border-top-left-radius: 3px; border-bottom-left-radius: 3px; }
#learnMorePanel .copy a.goToEtributes:hover { opacity: 1.0; }

/* feedback panel */
#feedbackPanel { width: 260px; left: 0; top: 121px; background: #fff; padding: 20px; box-sizing: border-box; border: 1px solid #7c7877; z-index: 100;}
#feedbackPanel span.triangle { right: auto; left: 15px; }
#feedbackPanel .closePanel { right: 18px; }
#feedbackPanel h3 { width: 209px; height: 60px; background: url('/images/homepage/etributes_logo_small.png') center center no-repeat; display: block; text-indent: -9999px; margin-bottom: 12px; }
#feedbackPanel .copy p { font: 18px "RotisSemiSansW01-Light", sans-serif; color: #6f6a68; }
#feedbackPanel .copy a.goToFeedback { display: block; font: 16px "Oswald", sans-serif; width: 200px; box-sizing: border-box; height: 44px; line-height: 44px; background: #6f6a68 url('/images/homepage/arrow_white.png') 170px center no-repeat; color: #fff; text-decoration: none; padding: 0 10px; opacity: 0.75;
	border-top-left-radius: 3px; border-bottom-left-radius: 3px; }
#feedbackPanel .copy a.goToFeedback:hover { opacity: 1.0; }

/* homepage feed */
.feed_wrapper { position:relative; /* margin-top:3px; */ }
	.feed_title { /* margin-bottom:3px; */ height:25px; line-height:25px; text-indent:12px; color:#fff; font-size:12px; width: 948px; background: #a3ae4c; color:#fff; font-family:"RotisSemiSansW01-Light"; font-size: 15px; }
	.feed_box { width:316px; height:100px; float:left; /* margin-right:3px; */ background:#fff; overflow:hidden; cursor:pointer; position:relative; background: #f2f3f2; }
		.feed_box_last { margin:0; }
		.feed_box_img { float:right; position:relative; max-width: 130px; background: #333;}
		#etributeHome + .bottomWrapper .feed_box_img { width: 130px; }
			.latest_media_feed_box .feed_box_img { width: 130px; height: 100px; }
			.latest_media_feed_box .feed_box_img a { position: absolute; display: block; top: 0; right: 0; bottom: 0; left: 0; }
			.feed_box_img span { display:block; position:absolute; top:50%; left:0; width:12px; height:26px; margin-top:-13px; background:url(/images/homepage/white_arrow.png);}
		.feed_box_cont { float:left; width: 175px; margin:10px 0 0 10px; }
			/*.feed_box2 .feed_box_cont { width:238px; }*/
			.feed_box_cont h4 { font-size:16px; line-height:1em; margin-bottom:3px; color:#a3ae4c; font-family: "RotisSemiSansW01-Light";}
			.feed_box_cont p { font-size: 14px; line-height:1.2em; font-family:Arial, Helvetica, sans-serif; font-family: "RotisSemiSansW01-Light"; color: #808080; }
			.feed_box_links { margin-top:15px;}
				.feed_box_links a { font-size:14px; display:block; color:#808080; text-decoration: none; font-family:"RotisSemiSansW01-Light";}
				.feed_box_links a:hover { text-decoration: underline; }
		.feed_box_hover { position:absolute; top:0; left:-100%; right:0; bottom:0; width: 316px; -webkit-transition-duration: 0.3s; -moz-transition-duration: 0.3s; -o-transition-duration: 0.3s; transition-duration: 0.3s; background:url(/images/bg_h.png) top right no-repeat !important;}
			.feed_box_hover_cont { position:absolute; top:0; left:0; right:16px; bottom:0; padding:10px 0 0 10px; background:#666666 !important;}
				.feed_box_hover_cont h4 { font-size:16px; margin-bottom:22px; color:#fff !important; font-family:"RotisSemiSansW01-Light" !important;}
				.feed_box_hover_cont a.l1 { display:inline-block; float:left; width:55%; font-size:14px; color: #afba5a!important; font-family:"RotisSemiSansW01-Light"; text-decoration: none !important;}
				.feed_box_hover_cont a.l2 { display:inline-block; width:45%; float:right; font-size:14px; color:#cccccc !important; font-family:"RotisSemiSansW01-Light"; text-decoration: none !important;}
				.feed_box_hover_cont a.l0 { display:block; font-size:14px; position:absolute; top:22px; right:20px;  color:#cccccc !important; font-family:"RotisSemiSansW01-Light"; text-decoration: none !important;}
					.feed_box_hover_cont a span { display: inline-block; width: 90%; vertical-align: top; }
				.feed_box_hover_cont a#viewSample { position: absolute; top: 22px; right: 22px; color: #ccc; font-size: 14px; font-family:"RotisSemiSansW01-Light";}
		.feed_box:hover .feed_box_hover { left: 0 !important; }

.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
